ChartDirector Ver 5.0 (PHP Edition)

PolarLayer.setDataSymbol2

Usage

setDataSymbol2(image)

Description

Load an image from a file and use it as the graphics symbol to plot the data points.
ChartDirector will automatically detect the image file format using the file extension, which must either png, jpg, jpeg, gif, wbmp or wmp (case insensitive).
Please refer to BaseChart.setSearchPath on the directory that ChartDirector will search for the file.

Arguments

Argument | Default | Description
--- | --- | ---
image | (Mandatory) | The filename of the image file. The image type is determined based on file extension, which must be png, jpg/jpeg, gif or wbmp/wmp.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.